@import url('https://fonts.googleapis.com/css?family=Lora:400,700');
/* Carousel Styles */


.black{
	background: #2c2c2b;
}
.carousel-inner img {
    width: 100%;
    height: auto;
}

/* Carousel Header Styles */
.header-text {
  	text-align: center!important;
    font-family: 'Lora', serif;
    letter-spacing: 1px;
    position: absolute;
    top: 30%;
    left: 30%;
    right: auto;
    width: 50%;
    background-color: rgba(0,0,0,0.4);
    color: #ffffff;
}
.header-text img{
  width: 250px;
}
.header-text h2 {
    font-size: 3em;
    font-weight: 700;
}

.header-text h2 span {
	padding: 10px;
  font-weight: 400;
  font-size: 0.8em;
}

.header-text h3 span {
	background-color: #000;
	padding: 15px;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
    margin: auto;
    margin-bottom: 20px;
}

.btn-theme {
  font-size: 1.5em;
    color: #ffffff;
    background-color: #c6a346;
    margin-right: 15px;
    margin-bottom: 40px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}